ابحث في الدعم

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Old firefox version, create new profile error.

  • 1 (رد واحد)
  • 0 have this problem
  • 43 views
  • آخر ردّ كتبه cor-el

more options

After upgrading firefox to the latest version 110.0.1 few users are getting a prompt that firefox version is old and they need to create new profile.

"Using an older version of Firefox can corrupt bookmarks and browsing history already saved to an existing Firefox profile. To protect your information, create a new profile for this installation of Firefox."

I have tried: -uninstalling/reinstalling newest version of Firefox -using run, firefox -p to open the profile -creating a new profile altogether -setting my default profile

Please let me know if there is something else we can try or a fix out there I haven't found

After upgrading firefox to the latest version 110.0.1 few users are getting a prompt that firefox version is old and they need to create new profile. "Using an older version of Firefox can corrupt bookmarks and browsing history already saved to an existing Firefox profile. To protect your information, create a new profile for this installation of Firefox." I have tried: -uninstalling/reinstalling newest version of Firefox -using run, firefox -p to open the profile -creating a new profile altogether -setting my default profile Please let me know if there is something else we can try or a fix out there I haven't found

All Replies (1)

more options

This happens when Firefox is started and notices that the profile was last used by a newer Firefox version as saved in compatibility.ini in the Firefox profile folder.